# Romanian translation for debomatic
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the debomatic package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: debomatic\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2016-11-08 11:18+0100\n"
"PO-Revision-Date: 2010-10-13 21:38+0000\n"
"Last-Translator: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>\n"
"Language-Team: Romanian <ro@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2021-01-26 16:43+0000\n"
"X-Generator: Launchpad (build e00fb96b2e64b75333d0178ec15cb78e5aadb64d)\n"

#: Debomatic/build.py:55
#, python-format
msgid ""
"Build already scheduled for package %(package)s_%(version)s in %(dist)s"
msgstr ""

#: Debomatic/build.py:75
#, python-format
msgid "Skipping removal of file %s"
msgstr ""

#: Debomatic/build.py:117
#, python-format
msgid "Distribution %s is disabled"
msgstr "Distribuția %s este dezactivată"

#: Debomatic/build.py:161
#, python-format
msgid "Building %s"
msgstr ""

#: Debomatic/build.py:232 Debomatic/build.py:532 Debomatic/build.py:540
#: Debomatic/build.py:229 Debomatic/build.py:528 Debomatic/build.py:536
#, python-format
msgid "Build of %s failed"
msgstr ""

#: Debomatic/build.py:235 Debomatic/build.py:232
#, python-format
msgid "Build of %s successful"
msgstr ""

#: Debomatic/build.py:242 Debomatic/build.py:239
#, python-format
msgid "Build of %s complete"
msgstr ""

#: Debomatic/build.py:273 Debomatic/build.py:270
#, python-format
msgid "Requesting URL %s"
msgstr ""

#: Debomatic/build.py:291 Debomatic/build.py:366 Debomatic/build.py:518
#: Debomatic/build.py:288 Debomatic/build.py:363 Debomatic/build.py:514
#, python-format
msgid "Bad .changes file: %s"
msgstr "Fișier .changes greșit: %s"

#: Debomatic/build.py:298 Debomatic/build.py:370 Debomatic/build.py:374
#: Debomatic/build.py:295 Debomatic/build.py:367 Debomatic/build.py:371
#, python-format
msgid "Distribution %s not configured"
msgstr ""

#: Debomatic/build.py:302 Debomatic/build.py:319 Debomatic/build.py:299
#: Debomatic/build.py:316
#, python-format
msgid "Downloading missing %s"
msgstr ""

#: Debomatic/build.py:311 Debomatic/build.py:331 Debomatic/build.py:504
#: Debomatic/build.py:516 Debomatic/build.py:308 Debomatic/build.py:328
#: Debomatic/build.py:500 Debomatic/build.py:512
#, python-format
msgid "File %s added"
msgstr ""

#: Debomatic/build.py:313 Debomatic/build.py:333 Debomatic/build.py:310
#: Debomatic/build.py:330
#, python-format
msgid "Unable to fetch %s"
msgstr ""

#: Debomatic/build.py:349 Debomatic/build.py:346
#, python-format
msgid "%(mapped)s mapped as %(mapper)s"
msgstr ""

#: Debomatic/build.py:360 Debomatic/build.py:510 Debomatic/build.py:357
#: Debomatic/build.py:506
#, python-format
msgid "Unable to open %s"
msgstr "Nu s-a putut deschide %s"

#: Debomatic/build.py:383 Debomatic/build.py:380
#, python-format
msgid "File %s removed"
msgstr ""

#: Debomatic/build.py:414 Debomatic/build.py:411
#, python-format
msgid "schroot profile %s not found"
msgstr ""

#: Debomatic/build.py:428 Debomatic/build.py:425
#, python-format
msgid "Creating chroot %(dist)s-%(arch)s-debomatic"
msgstr ""

#: Debomatic/build.py:452 Debomatic/build.py:449
#, python-format
msgid "Failed creating %(dist)s-%(arch)s-debomatic"
msgstr ""

#: Debomatic/build.py:459 Debomatic/build.py:456
msgid "Unable to launch sbuild-createchroot"
msgstr ""

#: Debomatic/build.py:505 Debomatic/commands.py:40 Debomatic/build.py:501
#, python-format
msgid "Processing %s"
msgstr ""

#: Debomatic/modules.py:80
#, python-format
msgid "Module %s loaded"
msgstr ""

#: Debomatic/modules.py:86
#, python-format
msgid "Modules will be executed in this order: %s"
msgstr ""

#: Debomatic/modules.py:108
#, python-format
msgid "%(mod)s module disabled, needs %(missing)s"
msgstr ""

#: Debomatic/modules.py:116
#, python-format
msgid "Executing hook %(hook)s from module %(mod)s"
msgstr ""

#: Debomatic/modules.py:128
#, python-format
msgid "Module %s is blacklisted"
msgstr ""

#: Debomatic/modules.py:160 Debomatic/modules.py:176
#, python-format
msgid ""
"Cannot execute %(mod)s as %(order)s module, dependencies found: %(deps)s"
msgstr ""

#: Debomatic/modules.py:203
#, python-format
msgid "Circular dependencies found, disabled modules: %s"
msgstr ""

#: Debomatic/modules.py:234
#, python-format
msgid "%s hooks launched"
msgstr ""

#: Debomatic/modules.py:239
#, python-format
msgid "%s hooks finished"
msgstr ""

#: Debomatic/debomatic.py:56 Debomatic/debomatic.py:55
#: Debomatic/debomatic.py:57
msgid "You must run Deb-o-Matic as root"
msgstr ""

#: Debomatic/debomatic.py:68 Debomatic/debomatic.py:137
#: Debomatic/debomatic.py:67 Debomatic/debomatic.py:126
#: Debomatic/debomatic.py:71 Debomatic/debomatic.py:139
#, python-format
msgid "Unable to access %s directory"
msgstr "Nu s-a putut accesa dosarul %s"

#: Debomatic/debomatic.py:83
msgid "Creating sbuild keys"
msgstr ""

#: Debomatic/debomatic.py:87
msgid "Failed to create sbuild keys"
msgstr ""

#: Debomatic/debomatic.py:94 Debomatic/process.py:144
#: Debomatic/debomatic.py:83 Debomatic/debomatic.py:87
msgid "Another instance is running, aborting"
msgstr ""

#: Debomatic/debomatic.py:123 Debomatic/debomatic.py:112
#: Debomatic/debomatic.py:119
msgid "Inotify loop started"
msgstr ""

#: Debomatic/debomatic.py:127 Debomatic/debomatic.py:116
#: Debomatic/debomatic.py:123
msgid "Timer loop started"
msgstr ""

#: Debomatic/debomatic.py:150 Debomatic/commands.py:85
#: Debomatic/commands.py:96 Debomatic/commands.py:122
#: Debomatic/commands.py:133 Debomatic/debomatic.py:139
#: Debomatic/debomatic.py:152
#, python-format
msgid "Thread for %s scheduled"
msgstr ""

#: Debomatic/debomatic.py:161 Debomatic/debomatic.py:150
#: Debomatic/debomatic.py:165
msgid "Log level not valid, defaulting to \"info\""
msgstr ""

#: Debomatic/configuration.py:59
#, python-format
msgid "Set \"%(option)s\" in section \"%(section)s\" in %(conffile)s"
msgstr ""

#: Debomatic/configuration.py:82
#, python-format
msgid "Option \"%(option)s\" in section \"%(section)s\" must be %(type)s"
msgstr ""

#: Debomatic/configuration.py:90
msgid "Configuration file has not been specified"
msgstr ""

#: Debomatic/configuration.py:93
#, python-format
msgid "Configuration file %s does not exist"
msgstr "Fișierul de configurare %s nu există"

#: Debomatic/configuration.py:98
#, python-format
msgid "Section \"%(section)s\" missing in %(conffile)s"
msgstr ""

#: Debomatic/configuration.py:116
#, python-format
msgid "Distribution file %s does not exist"
msgstr ""

#: Debomatic/commands.py:74
msgid "Performing a binNMU build"
msgstr ""

#: Debomatic/commands.py:88
msgid "Performing a package rebuild with extra dependencies"
msgstr ""

#: Debomatic/commands.py:99
msgid "Killing build task"
msgstr ""

#: Debomatic/commands.py:108
#, python-format
msgid "Build killed for %(package)s_%(version)s in %(dist)s"
msgstr ""

#: Debomatic/commands.py:114
msgid "Performing a porter build"
msgstr ""

#: Debomatic/commands.py:125
msgid "Performing a package rebuild"
msgstr ""

#: Debomatic/commands.py:136
msgid "Removing files"
msgstr ""

#: Debomatic/commands.py:141
#, python-format
msgid "Removing %s"
msgstr ""

#: Debomatic/process.py:45
#, python-format
msgid "Error entering daemon mode: %s"
msgstr ""

#: Debomatic/process.py:97 Debomatic/process.py:128
msgid "Waiting for threads to complete..."
msgstr ""

#: Debomatic/gpg.py:54
msgid "Keyring not found"
msgstr "Inelul de chei nu a fost găsit"

#: Debomatic/gpg.py:62
msgid "No valid signatures found"
msgstr "Nu s-a găsit nicio semnătură validă"

#: Debomatic/gpg.py:97 Debomatic/gpg.py:107
#, python-format
msgid "%s not found"
msgstr ""

#: Debomatic/gpg.py:100 Debomatic/gpg.py:110
#, python-format
msgid "%s is not a valid GPG key"
msgstr ""

#: Debomatic/build.py:236
msgid "Invocation of sbuild failed"
msgstr ""
